Page MenuHomePhabricator

Request for allowance of multiple account registers from same IP for 2018-02-27
Closed, ResolvedPublic

Description

Hello,

We'll be running a workshop/ edit-a-thon next Tuesday, 27 February 2018, between 10.00 and 17:30 London time. While we expect most of the participats to have their accounts already created at that time, I would like to request an allowance of multiple account registers from same IP for that date and time, just in case we have some last minute participants without accounts.

Due to the nature of the wi-fi on the room where the workshop will take place, we will only know the IP range next Monday.

Event page:
https://pt.wikipedia.org/wiki/Wikipédia:Edit-a-thon/Atividades_em_português/Workshop_BNP_1

Projects affected: Portuguese Wikipedia; Commons; Wikidata

Can someone please help with this?

Thanks,

Paulo

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2018, 6:47 PM
Urbanecm claimed this task.Feb 23 2018, 7:00 PM
Urbanecm triaged this task as High priority.
Urbanecm added a subscriber: Urbanecm.

We really do need at least a week before the event, otherwise, we cannot guarantee all processes at our side will be done.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 23 2018, 7:00 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript
Urbanecm changed the task status from Open to Stalled.Feb 23 2018, 7:03 PM

Not actionable, we do need a few of information before lifting: See https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap for details.

Hello,

The National Library has just sent me the IP address to be excepted for accopunt creation. In case it still is possible, the address is:

213.30.22.156

All laptops when connected to BNP-WIFI will be assigned this IP.

Thank you very much,

Paulo

Urbanecm changed the task status from Stalled to Open.Feb 26 2018, 4:05 PM

Change 414704 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/414704

Change 414704 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/414704

Mentioned in SAL (#wikimedia-operations) [2018-02-26T19:26:52Z] <catrope@tin> Synchronized wmf-config/throttle.php: Add throttle rule (T188129) (duration: 00m 56s)

Catrope closed this task as Resolved.Feb 26 2018, 7:30 PM